#external {
	color: yellow;
}

* {
	font-family: verdana, sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 3rem;
}

#h2 {
	text-transform: uppercase;
}

.language {
	background-color: #A6FEBF;
}

.tools {
	border: 2px;
	border-style: solid;
	border-color: #258DCF;
}

img + ul {
	list-style-type: none;
}

section img {
	height: 20vh;
	weight: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 10px;
}